package com.lynx.fresco;

import X.C3255QMa;
import android.graphics.Bitmap;
import com.bytedance.covode.number.Covode;
import com.facebook.imagepipeline.nativecode.NativeBlurFilter;

public class FrescoBlur implements C3255QMa {
    static {
        Covode.recordClassIndex(46265);
    }

    public void blur(Bitmap bitmap, int i) {
        NativeBlurFilter.iterativeBoxBlur(bitmap, 3, i);
    }
}
